<?xml version="1.0" encoding="utf-8" standalone="yes" ?>
<Window  >
	<HorizontalLayout >
		<VerticalLayout>
		  <HorizontalLayout  name="HorizontalLayoutMode" >
			<VerticalLayout   vscrollbar="false" >
			  <HorizontalLayout >
				<Control width="7"/>
				<VerticalLayout width=" 525" vscrollbar="true">
					<HorizontalLayout name="ModeGroupBox"  bordersize="1" borderround="10,10" bordercolor="0xffe1e2e2" height="60"  >
					
					<VerticalLayout >                                 
					  <HorizontalLayout height="35">	
						  <Label   text="Protocol Setting" float="true" pos="10, 9, 0, 0"    textcolor="0xFF2486cd" font="3" width="475"   height="22"/>
					   </HorizontalLayout>
					  <HorizontalLayout   height="25">
						<Label align="right"  text="Work Mode" float="true" pos="0,0,115,18"  />
					   <Combo name="Protocolmodel"  float="true" pos="120,0,220,18"     bordersize="1"  dropboxbordersize="1"   dropboxbordercolor="0xFF7f9db9"  itemhotbkcolor="0xff3399ff"    itemselectedbkcolor="0xFF3399ff"  itemhottextcolor="0xFFffffff" itemselectedtextcolor="0xFF000000" normalimage="file='Combo_nor.bmp' corner='2,2,24,2'" hotimage="file='Combo_over.bmp' corner='2,2,24,2'" pushedimage="file='Combo_over.bmp' corner='2,2,24,2'" textpadding="1,1,1,1"  >
						  <ListLabelElement text="PROT"  />
<!-- 						  <ListLabelElement text="TUDP" />
						  <ListLabelElement text="TTCP" /> -->
						  <ListLabelElement text="DCUDP" />
						  <ListLabelElement text="DCTCP" />
						  <ListLabelElement text="TRNS" />
						  <ListLabelElement text="SMSCLI" />
						  <ListLabelElement text="SMSSER" />
						  <ListLabelElement text="HTTP" />
						  <ListLabelElement text="MTCP/MRTU" />
						  <ListLabelElement text="MQTT" />
						  <ListLabelElement text="Custom"/>
						  <ListLabelElement text="SMSTRNS"/>
						</Combo>
					  </HorizontalLayout>
					 <HorizontalLayout name="ModeHorizontalLayout1" height="25" visible="true" >    
						<HorizontalLayout name="ModeHorizontalLayout1.1" width="220" > 
						  <Label align="right"  text="Device ID" float="true" pos="0,0,115,18"   />
						  <Edit name="Modem'sID number" float="true" pos="120,0,220,18"  tooltip="length must be 8(input 0-9,a-f)" bordercolor="#FF4EA0D1" bordersize="1"/>
						  </HorizontalLayout>
						  <HorizontalLayout > 
						  <Label align="right"  text="Phone No." float="true" pos="0,0,115,18"   />
						  <Edit name="PhoneNO." float="true" pos="120,0,220,18" tooltip=" " bordercolor="#FF4EA0D1" bordersize="1"/>
					    </HorizontalLayout>
					</HorizontalLayout >
					<VerticalLayout height="125" name="ModeLayout1.1">
						<HorizontalLayout height="25">
						  <Label align="right"  text="Phone No 1st Group" float="true" pos="0,0,115,18"   />
						  <Edit name="sms Phone1 No" float="true" pos="120,0,500,18"  tooltip="5 phone numbers max, divided by comma" bordercolor="#FF4EA0D1" bordersize="1"/>					
						</HorizontalLayout>
						<HorizontalLayout height="25">
						  <Label align="right"  text="Phone No 2nd Group" float="true" pos="0,0,115,18"   />
						  <Edit name="sms Phone2 No" float="true" pos="120,0,500,18"  tooltip="5 phone numbers max, divided by comma" bordercolor="#FF4EA0D1" bordersize="1"/>					
						</HorizontalLayout>
						<HorizontalLayout height="25">
						  <Label align="right"  text="Phone No 3rd Group" float="true" pos="0,0,115,18"   />
						  <Edit name="sms Phone3 No" float="true" pos="120,0,500,18"  tooltip="5 phone numbers max, divided by comma" bordercolor="#FF4EA0D1" bordersize="1"/>					
						</HorizontalLayout>
						<HorizontalLayout height="25">
						  <Label align="right"  text="Phone No 4th Group" float="true" pos="0,0,115,18"   />
						  <Edit name="sms Phone4 No" float="true" pos="120,0,500,18"  tooltip="5 phone numbers max, divided by comma" bordercolor="#FF4EA0D1" bordersize="1"/>					
						</HorizontalLayout> 
						<HorizontalLayout height="25">
						  <Label align="right"  text="Phone No 5th Group" float="true" pos="0,0,115,18"   />
						  <Edit name="sms Phone5 No" float="true" pos="120,0,500,18"  tooltip="5 phone numbers max, divided by comma" bordercolor="#FF4EA0D1" bordersize="1"/>					
						</HorizontalLayout> 						
					</VerticalLayout>
					
					<VerticalLayout  name="ModeLayout1.2" height="50"> 
						<HorizontalLayout>
							<HorizontalLayout width="220">
								<Label align="right"  text="Show Phone Number" float="true" pos="0,0,115,18"   align="right"/>
								<Combo name="Show Phone NO"  float="true" pos="120,0,220,18"  normalimage="file='Combo_nor.bmp' corner='2,2,24,2'" hotimage="file='Combo_over.bmp' corner='2,2,24,2'" pushedimage="file='Combo_over.bmp' corner='2,2,24,2'" textpadding="1,1,1,1" >
									<ListLabelElement text="Hide"  />
									<ListLabelElement text="Show" />
								</Combo>
							</HorizontalLayout>
							<HorizontalLayout>
								<Label align="right"  text="Hex To Text" float="true" pos="0,0,115,18"   align="right"/>
								<Combo name="Encode Hex SMS"  float="true" pos="120,0,220,18"  normalimage="file='Combo_nor.bmp' corner='2,2,24,2'" hotimage="file='Combo_over.bmp' corner='2,2,24,2'" pushedimage="file='Combo_over.bmp' corner='2,2,24,2'" textpadding="1,1,1,1" >
									<ListLabelElement text="Disable"  />
									<ListLabelElement text="Enable" />
								</Combo>						
							</HorizontalLayout>
						</HorizontalLayout>
						<HorizontalLayout>
							<Label align="right"  text="Send SMS Hex" float="true" pos="0,0,115,18"   align="right"/>
							<Combo name="Send Hex SMS"  float="true" pos="120,0,220,18"  normalimage="file='Combo_nor.bmp' corner='2,2,24,2'" hotimage="file='Combo_over.bmp' corner='2,2,24,2'" pushedimage="file='Combo_over.bmp' corner='2,2,24,2'" textpadding="1,1,1,1" >
								<ListLabelElement text="No"  />
								<ListLabelElement text="Yes" />
							</Combo>						
						</HorizontalLayout>
					</VerticalLayout>
					
					<HorizontalLayout name="ModeHorizontalLayout1.2" height="25" > 
						  <Label align="right"  text="Character Escapes" float="true" pos="0,0,115,18"   />
						   <Combo name="Deliver Recved Tcp Data Directly"  float="true" pos="120,0,220,18"  normalimage="file='Combo_nor.bmp' corner='2,2,24,2'" hotimage="file='Combo_over.bmp' corner='2,2,24,2'" pushedimage="file='Combo_over.bmp' corner='2,2,24,2'" textpadding="1,1,1,1" >
						   <ListLabelElement text="Yes"  />
							<ListLabelElement text="No" />
						</Combo>
					 </HorizontalLayout>
				<HorizontalLayout>
					<VerticalLayout>
					  <HorizontalLayout   name="ModeHorizontalLayout2" height="25" visible="true">
						  <Label align="right"  text="Device Mode" float="true" pos="0,0,115,18"   align="right"/>
						 <Combo name="DeviceModel"  float="true" pos="120,0,220,18"  normalimage="file='Combo_nor.bmp' corner='2,2,24,2'" hotimage="file='Combo_over.bmp' corner='2,2,24,2'" pushedimage="file='Combo_over.bmp' corner='2,2,24,2'" textpadding="1,1,1,1" >
						   <ListLabelElement text="Client Mode"  />
							<ListLabelElement text="Server Mode" />
						</Combo>
					<!--  </HorizontalLayout>
					  <HorizontalLayout  name="ModeHorizontalLayout3"  height="25" visible="false">  -->
						<Label align="right"  text="Protocol" float="true" pos="220,0,335,18"   align="right"/>
						<Combo name="Transferprotocol"     float="true" pos="340,0,440,18"    normalimage="file='Combo_nor.bmp' corner='2,2,24,2'" hotimage="file='Combo_over.bmp' corner='2,2,24,2'" pushedimage="file='Combo_over.bmp' corner='2,2,24,2'" textpadding="1,1,1,1" >
						  <ListLabelElement text="TCP"  />
						  <ListLabelElement text="UDP" />
						</Combo>                     
					  </HorizontalLayout>
						  <HorizontalLayout   name="ModeHorizontalLayout4" height="25"visible="true">
						  <Label align="right"  text="Register&Heartbeat" float="true" pos="0,0,115,18"  />
						  <Combo name="RegistrationAndHeart"  float="true" pos="120,0,0,0"   width="100" height="18" normalimage="file='Combo_nor.bmp' corner='2,2,24,2'" hotimage="file='Combo_over.bmp' corner='2,2,24,2'" pushedimage="file='Combo_over.bmp' corner='2,2,24,2'" textpadding="1,1,1,1" >
							<ListLabelElement text="Disable" />
							<ListLabelElement text="Enable" />
						  </Combo>
						  </HorizontalLayout>                      
						  <HorizontalLayout name="ModeHorizontalLayout5"  height="25" visible="true">                        
							<Label align="right"  align="right"  text="Listen Port" float="true" pos="0,0,115,18"   />
							<Edit name="ListenPort" float="true" pos="120, 0, 0, 0" width="100" height="18" tooltip=" " bordercolor="#FF4EA0D1" bordersize="1"/>
						</HorizontalLayout>             
					
					  <HorizontalLayout    >
						<VerticalLayout>
						  <HorizontalLayout  >
							<HorizontalLayout  name="ModeHorizontalLayout6" width="220" visible="false"  height ="25">
								<Label align="right"  align="right"  text="HeartBeat Interval(MS)" float="true" pos="0,0,115,18"  />
								<Edit name="HeartbeatTime" float="true"  pos="120,0,220,18" tooltip=" " bordercolor="#FF4EA0D1" bordersize="1"/>
							 </HorizontalLayout>
						  </HorizontalLayout>
							
							<HorizontalLayout  name="ModeHorizontalLayout7"  height ="25" visible="true" > 
							<Label align="right"  text="Data Format" float="true" pos="0,0,115,18"  />
							<Combo name="RegisterbHex"  float="true" pos="120,0,220,18"    normalimage="file='Combo_nor.bmp' corner='2,2,24,2'" hotimage="file='Combo_over.bmp' corner='2,2,24,2'" pushedimage="file='Combo_over.bmp' corner='2,2,24,2'" textpadding="1,1,1,1" >
							  <ListLabelElement text="Text" />
							  <ListLabelElement text="Hex" />
							</Combo>
							</HorizontalLayout>
						  <HorizontalLayout name="ModeHorizontalLayout8"  height ="50"  visible="true">
							<Label align="right"  text="Register Packet" float="true" pos="0,0,115,18" />
							<Edit name="RegisterInfo" float="true" pos="120,0,220, 18"  tooltip=" " bordercolor="#FF4EA0D1" bordersize="1" maxchar="1024"/>
							<Label align="right"  text="Register Reply" float="true" pos="220,0,335,18" />
							<Edit name="RegistrationReplyInfo" float="true" pos="340,0,440,18"  tooltip=" " bordercolor="#FF4EA0D1" bordersize="1"/>                        
							<Label align="right"  text="Heartbeat Packet" float="true" pos="0,25,115,43"  />
							<Edit name="HeartbeatPacket" float="true" pos="120, 25, 220, 43"  tooltip=" " bordercolor="#FF4EA0D1" bordersize="1"/>
							<Label align="right"  text="Heartbeat Reply" float="true" pos="220, 25, 335,43" />
							<Edit name="HeartbeatPacketReplyInfo" float="true" pos="340,25,440,43" tooltip=" " bordercolor="#FF4EA0D1" bordersize="1"/>
						  </HorizontalLayout>
						</VerticalLayout>
					  </HorizontalLayout>
					</VerticalLayout>
				  </HorizontalLayout>
					
						<HorizontalLayout name="HttpLayout" height="25">
							<HorizontalLayout width="220">
								<Label align="right"  text="HTTP Request Mode: " float="true" pos="0,0,115,18"   align="right"/>
								<Combo name="HTTP Request Mode"  float="true" pos="120,0,220,18"  normalimage="file='Combo_nor.bmp' corner='2,2,24,2'" hotimage="file='Combo_over.bmp' corner='2,2,24,2'" pushedimage="file='Combo_over.bmp' corner='2,2,24,2'" textpadding="1,1,1,1" >
									<ListLabelElement text="GET"  />
									<ListLabelElement text="POST" />
								</Combo>
							</HorizontalLayout>
						</HorizontalLayout>
						
						<VerticalLayout name="MQTTLayout" height="225" >
							<HorizontalLayout > 
								<Label align="right"  text="Client ID: " float="true" pos="0,0,115,18"   />
								<Edit name="MQTT Client ID" float="true" pos="120,0,500,18"  tooltip="256 Bytes" bordercolor="#FF4EA0D1" bordersize="1" maxchar="256" />
							</HorizontalLayout>
							<HorizontalLayout > 
								<Label align="right"  text="User Name: " float="true" pos="0,0,115,18"   />
								<Edit name="MQTT User Name" float="true" pos="120,0,500,18"  tooltip="256 Bytes" bordercolor="#FF4EA0D1" bordersize="1" maxchar="256"/>
							</HorizontalLayout>
							<HorizontalLayout > 
								<Label align="right"  text="Password: " float="true" pos="0,0,115,18"   />
								<Edit name="MQTT Password" float="true" pos="120,0,500,18"  tooltip="256 Bytes" bordercolor="#FF4EA0D1" bordersize="1" maxchar="256"/>
							</HorizontalLayout>
							<HorizontalLayout > 
								<Label align="right"  text="Receive Topic: " float="true" pos="0,0,115,18"   />
								<Edit name="MQTT Receive Topic" float="true" pos="120,0,500,18"  tooltip="80 Bytes" bordercolor="#FF4EA0D1" bordersize="1" maxchar="80"/>
							</HorizontalLayout>
							<HorizontalLayout  > 
								<Label align="right"  text="Send Topic: " float="true" pos="0,0,115,18"   />
								<Edit name="MQTT Send Topic" float="true" pos="120,0,500,18"  tooltip="80 Bytes" bordercolor="#FF4EA0D1" bordersize="1" maxchar="80"/>
							</HorizontalLayout>
							<HorizontalLayout  > 
								<Label align="right"  text="KEY: " float="true" pos="0,0,115,18"   />
								<Edit name="MQTT KEY" float="true" pos="120,0,500,18"  tooltip="52 Bytes" bordercolor="#FF4EA0D1" bordersize="1" maxchar="52"/>
							</HorizontalLayout>
							<HorizontalLayout  > 
								<Label align="right"  text="Report Period(s): " float="true" pos="0,0,115,18"   />
								<Edit name="MQTT REPORPERIOD" float="true" pos="120,0,220,18"  tooltip="0-65535" bordercolor="#FF4EA0D1" bordersize="1"/>
							</HorizontalLayout>
							<HorizontalLayout  > 
								<Label align="right"  text="Batch Report: " float="true" pos="0,0,115,18"   />
								<Edit name="MQTT BATCHREPORT" float="true" pos="120,0,220,18"  tooltip="0-65535" bordercolor="#FF4EA0D1" bordersize="1"/>
							</HorizontalLayout>
							<HorizontalLayout  > 
								<Label align="right"  text="Cache Enable: " float="true" pos="0,0,115,18"   />
								<Combo name="MQTT CACHEEANBLE"  float="true" pos="120,0,220,18"  normalimage="file='Combo_nor.bmp' corner='2,2,24,2'" hotimage="file='Combo_over.bmp' corner='2,2,24,2'" pushedimage="file='Combo_over.bmp' corner='2,2,24,2'" textpadding="1,1,1,1" >
									<ListLabelElement text="Disabled"  />
									<ListLabelElement text="Enabled" />
								</Combo>
							</HorizontalLayout>
							
						</VerticalLayout>
					</VerticalLayout>
				  </HorizontalLayout>

				  <HorizontalLayout height="7">
					
				  </HorizontalLayout>
				  <HorizontalLayout name="ActivateGroupBox" bordersize="1" borderround="10,10" bordercolor="0xffe1e2e2" height="60" >
					

					<VerticalLayout >
					
					  <HorizontalLayout  height="35">
						  <Label   text="Trigger Setting"  float="true" pos="10, 9, 0, 0"    textcolor="0xFF2486cd" font="3" width="120" height="22"/>
					  </HorizontalLayout>
						<HorizontalLayout height="25"> 
						   <Label align="right"  text="Trigger Type" float="true" pos="0,0,115,18"  />
							<Combo name="ActivateMethod"  float="true" pos="120,0,220,18"  normalimage="file='Combo_nor.bmp' corner='2,2,24,2'" hotimage="file='Combo_over.bmp' corner='2,2,24,2'" pushedimage="file='Combo_over.bmp' corner='2,2,24,2'" textpadding="1,1,1,1" >
						  <ListLabelElement text="AUTO"  />
						  <ListLabelElement text="SMSD" />
						  <ListLabelElement text="CTRL" />
						  <ListLabelElement text="DATA" />
						  <ListLabelElement text="MIXD" />
						  <ListLabelElement text="I/O" />                
						</Combo>
					  </HorizontalLayout >
					 
					  <HorizontalLayout  name="ActivateHorizontalLayout1" height="25"  visible="false">
						<HorizontalLayout width="220" name="ActivateHorizontalLayout7" > 
						
						<Label align="right"  text="CALL Phone No." float="true" pos="0,0,115,18"  />
						<Edit name="ActivationPhoneNO." float="true" pos="120,0,220,18" tooltip=" " bordercolor="#FF4EA0D1" bordersize="1"/>

						</HorizontalLayout>
						
						<HorizontalLayout name="ActivateHorizontalLayout8" visible="false" > 
						  <Label align="right"  text="SMS Phone No." float="true" pos="0,0,115,18" />
						<Edit name="SMSActivationNO." float="true" pos="120,0,220,18" tooltip=" " bordercolor="#FF4EA0D1" bordersize="1"/>

						</HorizontalLayout>
					  </HorizontalLayout>
					  
					  <!--<HorizontalLayout height="105">
						<VerticalLayout>-->
		   
						  <HorizontalLayout  name="ActivateHorizontalLayout2" height="25" visible="false">
							<Label align="right"  text="Data Trigger On" float="true" pos="0,0,115,18"/>
							<Edit name="On-line data" float="true" pos="120,0,220,18" tooltip=" " bordercolor="#FF4EA0D1" bordersize="1"/>
							<Label align="right"  text="Data Trigger Off" float="true" pos="220,0,335,18" />
							<Edit name="Offline data" float="true" pos="340,0,440,18"  tooltip=" " bordercolor="#FF4EA0D1" bordersize="1"/>                        
						  </HorizontalLayout>
						  <HorizontalLayout  name="ActivateHorizontalLayout3"  height="25" visible="false">
							<Label align="right"  text="Trigger Port" float="true" pos="0,0,115,18"/>
							<Combo name="ActivationInterface"  float="true" pos="120,0,220,18" normalimage="file='Combo_nor.bmp' corner='2,2,24,2'" hotimage="file='Combo_over.bmp' corner='2,2,24,2'" pushedimage="file='Combo_over.bmp' corner='2,2,24,2'" textpadding="1,1,1,1" >
							  <ListLabelElement text="COM1" />
							  <ListLabelElement text="COM2" />	
							</Combo>
							  <Label align="right"  text="Data Format" float="true" pos="220,0,335,18"/>
							  <Combo name="DataFormat"  float="true"  pos="340,0,440,18"  normalimage="file='Combo_nor.bmp' corner='2,2,24,2'" hotimage="file='Combo_over.bmp' corner='2,2,24,2'" pushedimage="file='Combo_over.bmp' corner='2,2,24,2'" textpadding="1,1,1,1" >
								<ListLabelElement text="Text"  />
								<ListLabelElement text="Hex" />
							  </Combo>
						  </HorizontalLayout>
						<!--</VerticalLayout>                    
					  </HorizontalLayout>-->
					  <!--<HorizontalLayout  >
						<VerticalLayout>-->
						  <HorizontalLayout name="ActivateHorizontalLayout4"  visible="false" height="25">
							<Label align="right"  text="I/O type" float="true" pos="0,0,115,18"/>
							<Combo name="IOactivationmethods"  float="true" pos="120,0,220,18" normalimage="file='Combo_nor.bmp' corner='2,2,24,2'" hotimage="file='Combo_over.bmp' corner='2,2,24,2'" pushedimage="file='Combo_over.bmp' corner='2,2,24,2'" textpadding="1,1,1,1" >
							  <ListLabelElement text="Sleep/Wakeup" />
							  <!-- <ListLabelElement text="Online/Offline" /> -->
							</Combo>
						  </HorizontalLayout>
							<HorizontalLayout name="ActivateHorizontalLayout5" visible="false" height="25"> 
							<Label align="right"  text="I/O Port" float="true" pos="0,0,115,18"/>
							<Combo name="I/O selection"  float="true"  pos="120,0,220,18"  normalimage="file='Combo_nor.bmp' corner='2,2,24,2'" hotimage="file='Combo_over.bmp' corner='2,2,24,2'" pushedimage="file='Combo_over.bmp' corner='2,2,24,2'" textpadding="1,1,1,1" >
							  <ListLabelElement text="I/01"  />
							  <ListLabelElement text="I/02" />
							  <ListLabelElement text="I/03" />
							</Combo>
						</HorizontalLayout>
						
							<HorizontalLayout name="ActivateHorizontalLayout9" visible="false" height="25">
								<HorizontalLayout width="220">
									<Label align="right"  text="I/O1：" float="true" pos="0,0,115,18"/>
									<Combo name="I/O1 Mode"  float="true" pos="120,0,220,18" normalimage="file='Combo_nor.bmp' corner='2,2,24,2'" hotimage="file='Combo_over.bmp' corner='2,2,24,2'" pushedimage="file='Combo_over.bmp' corner='2,2,24,2'" textpadding="1,1,1,1" >   			
													<ListLabelElement text="Disable" />
													<ListLabelElement text="Sleep/Wakeup" />
													<ListLabelElement text="Online/Offline" />
										
									</Combo>
								</HorizontalLayout>
								 <HorizontalLayout>
									<Label align="right"  text="I/O2：" float="true" pos="0,0,115,18"/>
									<Combo name="I/O2 Mode"  float="true" pos="120,0,220,18" normalimage="file='Combo_nor.bmp' corner='2,2,24,2'" hotimage="file='Combo_over.bmp' corner='2,2,24,2'" pushedimage="file='Combo_over.bmp' corner='2,2,24,2'" textpadding="1,1,1,1" >
											
													<ListLabelElement text="Disable" />
													<ListLabelElement text="Sleep/Wakeup" />
													<ListLabelElement text="Online/Offline" />
									</Combo>
								 </HorizontalLayout>
							
						</HorizontalLayout>
						
						<HorizontalLayout name="ActivateHorizontalLayout6" visible="false" height="25">
								<HorizontalLayout width="220">
									<Label align="right"  text="I/O1 Control" float="true" pos="0,0,115,18"/>
									<Combo name="I/O1 control"  float="true" pos="120,0,220,18" normalimage="file='Combo_nor.bmp' corner='2,2,24,2'" hotimage="file='Combo_over.bmp' corner='2,2,24,2'" pushedimage="file='Combo_over.bmp' corner='2,2,24,2'" textpadding="1,1,1,1" >                            
											<ListLabelElement text="ALL" />
											<ListLabelElement text="1st Center" />
											<ListLabelElement text="2nd Center" />
											<ListLabelElement text="3rd Center" />
											<ListLabelElement text="4th Center" />
											<ListLabelElement text="5th Center" />
											<ListLabelElement text="None" />
									</Combo>
								</HorizontalLayout>
								 <HorizontalLayout>
									<Label align="right"  text="I/O2 Control" float="true" pos="0,0,115,18"/>
									<Combo name="I/O2 control"  float="true" pos="120,0,220,18" normalimage="file='Combo_nor.bmp' corner='2,2,24,2'" hotimage="file='Combo_over.bmp' corner='2,2,24,2'" pushedimage="file='Combo_over.bmp' corner='2,2,24,2'" textpadding="1,1,1,1" >
									
											<ListLabelElement text="ALL" />
											<ListLabelElement text="1st Center" />
											<ListLabelElement text="2nd Center" />
											<ListLabelElement text="3rd Center" />
											<ListLabelElement text="4th Center" />
											<ListLabelElement text="5th Center" />
											<ListLabelElement text="None" />
									</Combo>
								 </HorizontalLayout>
							
						</HorizontalLayout>
							
						 
						<HorizontalLayout name="ActivateHorizontalLayout6.1" visible="false" height="25">
							
							
							 <HorizontalLayout width="220" name="ActivateHorizontalLayout6.1.1">
								<Label align="right"  text="I/O3 Control" float="true" pos="0,0,115,18"/>
								<Combo name="I/O3 control"  float="true" pos="120,0,220,18" normalimage="file='Combo_nor.bmp' corner='2,2,24,2'" hotimage="file='Combo_over.bmp' corner='2,2,24,2'" pushedimage="file='Combo_over.bmp' corner='2,2,24,2'" textpadding="1,1,1,1" >
								 
										<ListLabelElement text="ALL" />
										<ListLabelElement text="1st Center" />
										<ListLabelElement text="2nd Center" />
										<ListLabelElement text="3rd Center" />
										<ListLabelElement text="4th Center" />
										<ListLabelElement text="5th Center" />
										<ListLabelElement text="None" />
								</Combo>
							 </HorizontalLayout>	
							 <HorizontalLayout name="ActivateHorizontalLayout6.1.2" visible="false" > 
						  <Label align="right"  text="SMS Password" float="true" pos="0,0,115,18" />
						<Edit name="Sms Daemon Password" float="true" pos="120,0,220,18" tooltip=" " bordercolor="#FF4EA0D1" bordersize="1"/>

						</HorizontalLayout>
							 
						</HorizontalLayout>
					</VerticalLayout>
				  </HorizontalLayout>
				  <HorizontalLayout height="7"></HorizontalLayout>
				  <HorizontalLayout   name="DebugGroupBox" bordersize="1" borderround="10,10" bordercolor="0xffe1e2e2"  height="60">
					<VerticalLayout>
					  <HorizontalLayout height="35">
						<Label   text="Debug" float="true" pos="10, 9, 0, 0"    textcolor="0xFF2486cd" font="3" width="115" height="22"/>
					  </HorizontalLayout>
					  
					  <HorizontalLayout height="25">
					  <HorizontalLayout  width="220" >
						<Label align="right"  text="Debug Level" float="true" pos="0,0,115,18" />
						<Combo name="Debug Level"  float="true" pos="120,0,220,18"  normalimage="file='Combo_nor.bmp' corner='2,2,24,2'" hotimage="file='Combo_over.bmp' corner='2,2,24,2'" pushedimage="file='Combo_over.bmp' corner='2,2,24,2'" textpadding="1,1,1,1" >
						 <ListLabelElement text="Close"  />
						  <ListLabelElement text="Level 1" />
						  <ListLabelElement text="Level 2" />                          
						</Combo>
					  </HorizontalLayout>
						<HorizontalLayout  name="DebugHorizontalLayout1" visible="true" >
						<Label align="right"  text="Debug Port" float="true" pos="0,0,115,18"  />
						<Combo name="Debugging  port"   float="true"  pos="120,0,220,18"   normalimage="file='Combo_nor.bmp' corner='2,2,24,2'" hotimage="file='Combo_over.bmp' corner='2,2,24,2'" pushedimage="file='Combo_over.bmp' corner='2,2,24,2'" textpadding="1,1,1,1" >
						  <ListLabelElement text="COM1" />
						  <ListLabelElement text="COM2" />
						   <ListLabelElement text="RS485" />
						</Combo>
					  </HorizontalLayout>
						</HorizontalLayout>                
					<Control width="5" />                  
					</VerticalLayout>
				  </HorizontalLayout>

					<HorizontalLayout height="7" />
					<HorizontalLayout   name="OtherGroupBox" bordersize="1" borderround="10,10" bordercolor="0xffe1e2e2"  height="60">
						<VerticalLayout>
							<HorizontalLayout height="35">
								<Label text="Other" float="true" pos="10, 9, 0, 0"    textcolor="0xFF2486cd" font="3" width="115" height="22"/>
							</HorizontalLayout>
							<HorizontalLayout height="25">
								<HorizontalLayout  width="220" >
									<Label align="right"  text="Clear Serial Buffer" float="true" pos="0,0,115,18" />
									<Combo name="Clear Serial Buffer"  float="true" pos="120,0,220,18"  normalimage="file='Combo_nor.bmp' corner='2,2,24,2'" hotimage="file='Combo_over.bmp' corner='2,2,24,2'" pushedimage="file='Combo_over.bmp' corner='2,2,24,2'" textpadding="1,1,1,1" >
									  <ListLabelElement text="close"  />
									  <ListLabelElement text="open" />                    
									</Combo>
								</HorizontalLayout>
							</HorizontalLayout>                
							<Control width="5" />                  
						</VerticalLayout>
					</HorizontalLayout>
				</VerticalLayout>
				<Control width="15" />
			  </HorizontalLayout>
			</VerticalLayout>
			
		  </HorizontalLayout>
	   
		</VerticalLayout>
		
  
  </HorizontalLayout>
</Window>